/* No comment provided by engineer. */
"Icon Hidden" = "Icon Hidden";

/* No comment provided by engineer. */
"License Details" = "License Details";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Restore Now" = "Restore Now";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "Thanks for buying %@!";

/* No comment provided by engineer. */
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder.";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "You bought %@ from the Mac App Store.";

